﻿@import url('https://fonts.googleapis.com/css?family=Raleway');

h1,
h2,
h3,
h4,
h5,
h6,
.box,
.rsABlock .rsSlideTitle,
.rsABlock .rsContent,
.rsABlock .rsSlideDescription,
p,
a,
li {
	font-family: 'Raleway', sans-serif;
}

.home h1.sectionTitle {
	display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 800;
}

#shortcuts li .register {
	background: #85bc21;
	color: #fff;
}

.button,
.editorButton {
	background: transparent;
	border: 1px solid #85BC21;
	color: #85BC21;
}

.webGuidelines .button a,
.webGuidelines .editorButton a,
.webGuidelines .button input {
	color: #85BC21;
	text-decoration: none;
}

.webGuidelines .button:hover input,
.webGuidelines .button:hover:before,
.webGuidelines .button:hover:after {
	color: #fff;
}

.no-touch .button:hover {
	background: #85BC21;
	border-color: #85BC21;
}

.firstHeading {
	margin-top: 25px;
}

.button.general,
.editorButton,
.button.confirm,
.button.info,
.button.success,
.button.delete:not(.transparent),
a .button.general,
a .editorButton,
a .button.confirm,
a .button.info,
a .button.success,
a .button.delete:not(.transparent) {
	border-radius: 35px 0px;
	padding: 0px 26px;
	text-decoration: none !important;
	text-transform: none;
}

.editorButton,
.button.confirm,
.button.info,
.button.success,
.button.delete:not(.transparent),
a .button.general,
a .editorButton,
a .button.confirm,
a .button.info,
a .button.success,
a .button.delete:not(.transparent) {
	padding: 2px 42px;
}

a .editorButton {
	margin-top: 10px;
}

.webGuidelines .editorButton a {
	text-decoration: none;
	text-transform: none;
	padding: 0;
}

.toolbar.share .button {
	border: 1px solid #ececec;
	border-radius: 10px;
	color: #555;
}

blockquote {
	border-left: 10px solid #f4806c;
	border-bottom: none;
	border-top: none;
	display: block;
	line-height: 50px;
	margin: 25px;
	padding: 20px 0 30px 0;
	quotes: '“' '”';
	text-align: left;
}

blockquote p {
	color: #343434;
	display: block;
	font-size: 20px;
	line-height: 28px;
	margin: 0 auto;
	max-width: 75%;
}

.box {
	background-color: #ffffff;
	border: 1px dashed #b4b4b4;
	border-radius: 20px;
	margin-bottom: 20px;
}
#mainMenu ul {
	display: block;
}

#mainMenu ul li {
	float: left;
}

#mainMenu ul.firstRow > li:last-child {
		float: right;
}

#mainMenu ul.firstRow > li:last-child a {
	background: #3c92ba;
	color: #fff;
}

#mainMenu .dropDown.longList {
	max-height: 500px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.widget .toolbar {
	display: none !important;
}

.imageBlocks span {
	bottom: 34px;
	color: #fff;
	display: block;
	font-size: 28px;
	font-weight: 600;
	left: 22px;
	letter-spacing: 1px;
	position: absolute;
	text-decoration: none;
}

.imageBlocks span:after {
	content: '\e8be';
	display: inline-block;
	font-family: "awesome";
	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-left: 15px;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	-webkit-transition: margin-left 0.2s;
	transition: margin-left 0.2s;
}

.imageBlocks a:hover span:after {
	margin-left: 20px;
}

/* News widget */
.webGuidelines .editorContent .widget a {
	text-decoration: none;
}

.widget-type-3 a, .widget-type-3 li {
	font-family: 'Open Sans';
}

.widget-type-3 .date.itemInformation {
	color: #000;
	float: left;
	font-size: 0;
	width: 200px;
}

.widget-type-3 .date.itemInformation .widgetDate {
	font-size: 17px;
}

.widget-type-3.widget ul li[class*='icon-'] {
	padding-left: 0;
}

.widget-type-3 [class*='icon-']:before {
	display: none;
}

.webGuidelines .editorContent .widget-type-3 a {
	text-decoration: none;
	color: #000;
	font-weight: 600;
	font-size: 17px;
	-webkit-transition: color .1s;
	transition: color .1s;
}

.webGuidelines .editorContent .widget-type-3 li:hover a {
	color: #85bc21;
}

.widget-type-3 ul li {
	border-top: 1px solid #999;
	cursor: pointer;
	padding: 17px 0 12px;
}

.widget-type-3 li:last-child {
	border-bottom: 1px solid #999;
}

.widget-type-3 li:after {
	content: '\e8be';
	font-family: "awesome";
	display: block;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	speak: none;
	margin-left: 15px;
	font-size: 30px;
	-webkit-transition: margin-left 0.2s;
	transition: margin-left 0.2s;
	position: absolute;
	right: 0;
	top: 17px;
	color: #85bc21;
	-webkit-transition: right .2s;
	transition: right .2s;
}

.widget-type-3 li:hover:after {
	right: 10px;
}

.widget .eventTitle a {
	color: #000;
}

.widget.widget-events, .widget .eventsList {
	margin-bottom: 10px;
}

.greySection {
	background: #f0f0f0;
	padding: 30px;
}

.greySection .carouselSlide .contentBlock {
	background: #fff;
	min-height: 500px;
}

.row .greySection .row .column.updateDescription,
.row .greySection .row .columns.updateDescription {
	padding: 10px;
}

.carousel {
	margin-bottom: -20px;
}

.widget h2 a,
a,
#path a:last-child,
#events.section .day {
	color: #0893ba;
}

.no-touch #subMenu a:not(.arrow):hover,
#subMenu a:not(.arrow).active,
#subMenu a:not(.arrow).extraActive,
.pageNumber strong a,
.currentPageNumber,
.pageNumber .strong a,
.currentPageNumber,
.no-touch .pageNumber a:hover,
.no-touch a.pageNumber:hover,
.no-touch .layout:hover .layoutColumn,
.shortDate {
	background: #0893ba;
}

.home .sectionContent > .mettWidget .widget-type-65,
.home .grey-bg {
	margin-bottom: 50px;
	position: relative;
}
.home .grey-bg {
	margin-top: 50px;
}
.home .sectionContent > .mettWidget .widget-type-65:before,
.home .grey-bg:before {
	background: #f0f0f0;
	border-radius: 20px;
	bottom: -20px;
	content: '';
	display: block;
	left: -30px;
	position: absolute;
	right: -25px;
	top: -20px;
}
.home .grey-bg > .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.home .grey-bg > .row .columns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.home .grey-bg .row .columns .mettWidget {
	height: 100%;
}

.home .sectionContent > .mettWidget .widget-type-65 ul {
	display: -ms-grid;
	display: grid;
	grid-column-gap: 20px;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
}
.home .sectionContent > .mettWidget .widget-type-65 li {
	padding-left: 0 !important;
}

.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(1) {
	-ms-grid-column: 1;
	-ms-grid-row: 1;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(2) {
	-ms-grid-column: 2;
	-ms-grid-row: 1;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(3) {
	-ms-grid-column: 3;
	-ms-grid-row: 1;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(4) {
	-ms-grid-column: 1;
	-ms-grid-row: 2;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(5) {
	-ms-grid-column: 2;
	-ms-grid-row: 2;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(6) {
	-ms-grid-column: 3;
	-ms-grid-row: 2;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(7) {
	-ms-grid-column: 1;
	-ms-grid-row: 3;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(8) {
	-ms-grid-column: 2;
	-ms-grid-row: 3;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(9) {
	-ms-grid-column: 3;
	-ms-grid-row: 3;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(10) {
	-ms-grid-column: 1;
	-ms-grid-row: 4;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(11) {
	-ms-grid-column: 2;
	-ms-grid-row: 4;
}
.home .sectionContent > .mettWidget .widget-type-65 li:nth-child(12) {
	-ms-grid-column: 3;
	-ms-grid-row: 4;
}

.home .sectionContent > .mettWidget .widget-type-65.widget-items .itemImage:first-child {
	position: inherit;
	left: auto;
	top: auto;
}
.home .sectionContent > .mettWidget .widget-type-65.widget-items .itemImage:first-child img {
	display: block;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
.home .sectionContent > .mettWidget .widget-type-65 h2 {
	font-size: 22px;
}

.home .sectionContent > .mettWidget .widget-type-65 > * {
	padding-bottom: 50px;
	position: relative;
}
.home .sectionContent > .mettWidget .widget-type-65 .editorButton {
	bottom: 0;
	padding: 2px 42px !important;
	position: absolute;
	right: 0;
	z-index: 999;
}

.readMore::after,
.showMore::after {
	text-decoration: none;
}

@media only screen and (max-width: 1200px) {
	#bottom:before {
		margin-right: 20px;
		width: calc(100% - 20px);
	}
}

@media only screen and (max-width: 1050px) {
	.home .sectionContent > .mettWidget .widget-type-65 ul {
		grid-template-columns: 1fr 1fr;
	}
}

@media only screen and (min-width: 769px) {
	.carouselControls {
		display: none;
	}
}

@media only screen and (max-width: 520px) {
	.home .sectionContent > .mettWidget .widget-type-65 ul {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 480px) {
	h1 {
		font-size: 28px;
	}

	h2,
	.itemTitle {
		font-size: 24px !important;
	}

	h3 {
		font-size: 22px;
	}
}
